.clear:after {
	content: ".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}

.container {
	width:960px; 
	margin:0 auto;
}

.logo {
	width:240px;
	height:51px;
	float:left;
}
.logo a { 
	display:block;
	text-decoration:none;
	background:url(../img/logo.png) no-repeat center left;	
	width:240px;
	height:51px;
	cursor:pointer;
}

/*Menus*/
.menu {
	width:450px;
	margin:6px 0 0 0;
	float:right;
}
.menu ul {
	float:right; 
}
/*.menu li {
	float:left;
	margin:0 0 0 4px;
	font-size:12px;	
}
.menu li a:link, .menu li a:visited {
	color:#FFF;
	display:block;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	cursor:pointer;
	background:#116c8b;
	padding:8px 12px 8px 12px;
	width:61px;
}
.menu li a:hover {
	color:#FFF;
	display:block;
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
	background:#0b485d;
	padding:8px 12px 8px 12px;
	width:61px;
	border-bottom:3px solid #116c8b;
}*/
.menu li a.activelink:link, .menu li a.activelink:visited {
	color:#FFF;
	display:block;
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
	background:#0b485d;
	text-align:center;
	width:61px;
}


/*Form Style*/

.form{
	font-weight:bold;
	color:#6E625C;
	background:#FFF;
	width:243px;
	padding:10px;
}
.form input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	width: 192px;
	color:#6E625C;
	height:20px;
	background:#EFE5D9;
	border-style:none;
	padding:5px 5px 0 5px;
}

/*FILLUPFORMS*/
.fillupform {
	margin:20px 0 15px 0;	
	width:607px;
}
.left-container .fillupform li {
	float:left;
	color:#FF0000;
	margin:15px 0 0 0;
	width:607px;
	list-style:none;
}
.fillupform ul li label {
	display:block;
	width:60px;
	padding:8px 8px 8px 0;
	font-weight:bold;
	text-align:left;
	color:#333;
	float:left;
}
.fillupform input {
	width:300px;
	border:1px solid #B5B5B5;
	padding:8px;
	background:#FFF url(../img/form-shadow.jpg) repeat-x top;
	margin:0 0 0 10px;
	float:left;
	color:#333;	
}
.fillupform textarea {
	height:150px;
	width:350px;
	margin:0 0 0 10px;
	padding:8px;
	float:left;
	background:#FFF url(../img/form-shadow.jpg) repeat-x top;
	border:1px solid #B5B5B5;
	color:#333;
	resize:none;
}
.fillupform input.btn {
	color:#FFF;
	font-weight:bold;
	margin:0 0 0 10px ;
	width:150px;
	padding:3px 15px 3px 15px;
	height:27px;
	background:#999;	
	cursor:pointer;
	float:left;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #999;	
	text-shadow:0 1px 1px #999;
}
/*LABELERROR*/ 
.fillupform ul li label.error {
	color:#FF0000;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	margin:0 0 0 10px;
	width:120px;
	font-family:georgia;
}

/*CONTENT-STYLES*/
.content-styles {
	width:607px;
	margin:20px 0 0 0;
}
.content-styles h2 {
	font-size:20px;
	margin:0 0 15px 0;
	border:0;
}
.headers, .float-right, .float-left, .list, .text {
	width:607px;
	margin:20px 0 20px 0;
	padding:5px 0 0 0;
}
/*HEADERS*/
.headers h1 {
	font-size:36px;	
	line-height:20px;
	font-weight:normal;
	margin:0 0 18px 0;
	color:#333;
}
.headers h2 {
	font-size:30px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0;
	color:#333;
	border:0;
}
.headers h3 {
	font-size:26px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 15px 0;
	color:#333;
}
.headers h4 {
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 15px 0;
	color:#333;
}
.headers h5 {
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 12px 0;
	color:#333;
}
.headers h6 {
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	color:#333;
}


/*FLOAT-RIGHT AND FLOAT-LEFT*/
.float-right img {
	width:143px;
	height:112px;
	float:right;	
	margin:5px 0 5px 15px;
	border:1px solid #DADADA;
}
.float-left img {
	width:143px;
	height:112px;
	float:left;
	margin:5px 15px 5px 0;
	border:1px solid #DADADA;
}

/*LISTS*/
.lists ul.main {
	width:290px;
	float:left;
}
.lists ul.inside, .lists ol.inside  {
	width:260px;
	margin:0 0 0 15px;
}
.lists ul.main li, .lists ul.inside li {
	margin:0 0 0 12px;
	list-style:inside disc;
}
.lists ol.main {
	width:290px;
	float:right;
}
.lists ol.main li, .lists ol.inside li {
	margin:0 0 0 12px;
	list-style:inside decimal;
}

/*FOOTER*/
.footer {
	width:960px;
	margin:0 auto;
	padding:10px 0 10px 0;
	font-size:12px;
	color:#333;
	margin:4px 0 20px 0;	
	
}
.copyright {
	width:500px;
	float:right;
	text-align:right;
	font-size:12px;
}
.newsletter {
	float:left;
	width:390px;
}
.newsletter input.txtnewsletter {
	background:url(../img/txtbox-bg.gif) repeat-x;
	border:0;
	padding:6px;
	width:200px;
	vertical-align:top;
	font-family:georgia;
	font-style:italic;
	text-shadow:0 1px 1px #FFF;	
}
.newsletter input.btnnewsletter {
	background:url(../img/btn-bg.gif) repeat-x;
	border:0;
	padding:6px 7px 6px 7px;
	cursor:pointer;
	font-size:10px;
	font-weight:bold;
	color:#FFF;
	text-transform:uppercase;
	text-shadow:0 1px 1px #767676;	
}
.copyright a:link, .copyright a:visited {
	text-decoration:none;
	color:#333;
}
.copyright a:hover{
	text-decoration:underline;
	color:#333;
}